function initiallize(){
	$.compatible();
	$(function(){
		var newbrowse="newminutebrowse.action?cache="+(new Date).valueOf();
		$("#NewMinuteBrowse").load(newbrowse,function(a){$(this).show("slow");/*"slow"*/});
	});
	$("a[@href=videomore.html]").click(function(){
		window.open((this.par)?"/videomore.html?"+this.par:"/videomore.asp");
		return false;
	});
}